Bug 1807385 - python-xnat-0.3.22 is available
Summary: python-xnat-0.3.22 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-xnat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-26 09:12 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:30 UTC (History)
2 users (show)

Fixed In Version: python-xnat-0.3.22-1.fc30 python-xnat-0.3.22-1.fc31 python-xnat-0.3.22-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-08 00:08:30 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-26 09:12:29 UTC
Latest upstream release: 0.3.22
Current version/release in rawhide: 0.3.21-2.fc32
URL: http://pypi.python.org/pypi/xnat/0.3.11

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20055/

Comment 1 Luis Bazan 2020-02-28 15:43:56 UTC
Working on it

CHeers,

Comment 2 Fedora Update System 2020-02-28 17:17:30 UTC
FEDORA-2020-2da125d13b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2da125d13b

Comment 3 Fedora Update System 2020-02-28 17:17:32 UTC
FEDORA-2020-6e91716046 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e91716046

Comment 4 Fedora Update System 2020-02-28 17:17:33 UTC
FEDORA-2020-b06591c01f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b06591c01f

Comment 5 Fedora Update System 2020-02-29 01:22:39 UTC
python-xnat-0.3.22-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b06591c01f

Comment 6 Fedora Update System 2020-02-29 03:11:44 UTC
python-xnat-0.3.22-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e91716046

Comment 7 Fedora Update System 2020-02-29 04:00:00 UTC
python-xnat-0.3.22-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2da125d13b

Comment 8 Fedora Update System 2020-03-08 00:08:30 UTC
python-xnat-0.3.22-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-03-08 00:51:18 UTC
python-xnat-0.3.22-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-16 20:17:27 UTC
python-xnat-0.3.22-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-16 20:30:03 UTC
python-xnat-0.3.22-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.